.d2 {
	background-color: #FCE9BC;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
}
.ot2 {
	background-color: #FCE9cC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
BODY {
	FONT-SIZE: 9pt; BACKGROUND-ATTACHMENT: fixed; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.khzl {COLOR: #ff0000; font-size: 18px;}
.body2 {
	COLOR: #990000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffecbf;
	TEXT-ALIGN: left;
	font-size: 8pt;

}
